.navJack
{
    width: 100%;
    height: 31px;
    margin: -10px auto 50px auto;
    background: #d60065;
    webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
}



/*��������*/
#main_nav *
{
    height: auto;
    margin: 0px;
    padding: 0;
    z-index:999;
}

/* @group main_nav */
#main_nav ul
{
    font-size: 14px;
    list-style: none;
    margin: 0px 0px;
    padding: 0px 0px;
    z-index: 999;
}

#main_nav
{
    float: left;
    /*width: 699px;*/
    height: 31px;
}

#main_nav li
{
    float: left;
    position: relative;
    z-index: 999;
    width: 100px;
    text-align: center;
    height: 31px;
    line-height: 31px;
}

#main_nav li:first-child{
   margin-left: 35px;
}

#main_nav li a
{
    color: #fff;
    display: block;
    width: 100px;
    text-align: center;
    height: 31px;
    text-decoration: none;
}

/*#main_nav li:nth-child(3), #main_nav li:nth-child(3) a, #main_nav li:nth-child(4), #main_nav li:nth-child(4) a, #main_nav li:nth-child(3) a:hover, #main_nav li:nth-child(4) a:hover, #main_nav li:nth-child(3) > ul >li, #main_nav li:nth-child(4) > ul > li {
  width:130px;
}
*/

#main_nav li a:hover
{
    color: #fff;
    display: block;
    width: 100px;
    text-align: center;
    height: 31px;
}

#main_nav li ul li a:hover, #main_nav li.focus ul li a:hover
{
    background: #d60065;
    color: #fff;
}

#main_nav li ul li:first-child{
    margin:0; 
}

#main_nav li.focus a, #main_nav li a:hover
{
    background: url(../images/bh.jpg) 100% 100%;
}

#main_nav li.focus ul li a
{
    background: none;
}

#main_nav li ul
{
    position: absolute;
    top: 31px;
    left: 0px;
    background: #6e0034;
    border-color: #6e0034;
    border-style: none solid solid;
    border-width: medium 0px 0px;
    display: none;
    text-align: center;
    font-size: 12px;
}
/* @end */